valise.chapril.org - Demande #4425

Indication du quota d'espace disque disponible
04/18/2020 08:24 PM - Vincent-Xavier JUMEL

Status: Fermé

Priority: Normale

Assignee: Laurent POUJOULAT
Category:

Target version: Sprint 2020 avril

Start date: 04/18/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Ni https://www.chapril.org/-services-.html, ni https://valise.chapril.org/login n'indiquent avant création du compte le quota disponible.

History

#1 - 04/18/2020 11:34 PM - Christian P. Momon

- Target version set to Backlog

#2 - 04/22/2020 03:01 PM - Laurent POUJOULAT
- Status changed from Nouveau to Confirmé

- Assignee set to Laurent POUJOULAT

#3 - 05/05/2020 12:08 PM - Laurent POUJOULAT

- Status changed from Confirmé to Résolu

Le texte de présentation sur le site du Chapril a été revu et précise la taille de I'espace alloué.
Pour le moment je ne veux pas modifier la page de login: ce genre de customisation complique les updates sérieusement.

#4 - 05/06/2020 10:14 PM - Laurent POUJOULAT

- Status changed from Résolu to Fermé

#5 - 05/06/2020 11:10 PM - Christian P. Momon

- Target version changed from Backlog to Sprint 2020 avril
